/*お知らせ一覧）
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.title_back {
  background-image: url("../common/img/bg_title.jpg");
	background-position: bottom;
}

/* =========================================================
　よくあるご質問
========================================================= */


/* 枠
--------------------------------------------------------- */
.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 100% auto;
	}
@media screen and (max-width:767px) {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 150% auto;
	}
}


/* よくあるご質問
--------------------------------------------------------- */
	.corner {
		margin: 0 auto;
		max-width: 728px;
		padding: 0 20px;
		margin-bottom: 100px;
	}
/*	ページ内リンクのナビ
	-------------------- */
	.faq-nav{
		padding: 20px 0px;
		width: 100%;
	}
	.faq-nav ul{
		width: 100%;
    	margin: 0 auto;
		white-space:nowrap;
		display: flex;
		justify-content: space-between;
		text-align: center;
	}
	.faq-nav li{
		font-family: "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		font-size: 1.2em;
		font-weight: bold;
		border-top: 4px solid #7d664e;
		background: #F2F2F2;
		display: inline-block;
		white-space:normal;
		/*width: 21.74%;*//*メニューが四つの時*/
		width: 29%;
		padding: 0.5em 0.65em;
		margin: 0px -1px;
		text-align: center;
	}
	.faq-nav li a {
		width: 100%;
		margin: 0 auto;
		padding: 0.5em 0.55em 1.2em 0.55em;
		color:#333;
		background-image: url("image/arrow.png");
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: 12%;
		    display: block;
    box-sizing: border-box;
	}
/*	ページ内リンクのナビここまで
	-------------------- */
	
	/*	Q&A
	-------------------- */
	.corner h3 {
		font-size: 160%;
    border-top: 2px solid #ddd;
    border-bottom: 2px solid #ddd;
    padding: 0.4em 0;
    margin: 3em 0 0;
    text-align: center;
}
	.corner section {
		padding: 3em 0 0;
}
	.corner-box p.question{
		font-weight: bold;
		color: #AC1704;
		padding-left:1em;
		text-indent:-1em;
	}
	.corner-box p.answer{
		padding-left:1em;
		text-indent:-1em;
	}
	.cooking_time{ 
		width: 260px;
		margin: 0 auto;
	}
	.cooking_bar{ 
		text-align: center;
	}
	#another{
		padding-bottom: 30px;
	}

/*	Q&Aここまで
	-------------------- */
.table {
    text-align: center;
}

	

@media screen and (max-width:767px) {
	#access,#visit,#cooking,#another{
		padding-top: 10px;
}
	.corner {
		padding: 0 10px;
	}
	.corner-box {
		padding: 10px 10px;
	}
	
/*	ページ内リンクのナビ
	-------------------- */
	.faq-nav{
		padding: 20px 0px;
		width: 100%;
	}
	.faq-nav li{
		font-size: 1.2em;
		width: 32%;
		padding: 0.5em 0.65em 0.5em 0.65em;
		margin: 0px -1px;
		box-sizing: border-box;
	}
	.faq-nav li a {
		width: 100%;
		display: block;
		margin: 0 auto;
		padding: 0 0 1.2em 0;
		background-image: url("image/arrow.png");
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: 12%;
		box-sizing: border-box;
	}
	
/*	ページ内リンクのナビここまで
	-------------------- */
	
		/*	Q&A
	-------------------- */
	.corner h3 {
		font-size: 160%;
		font-weight: bold;
		border-top: 2px solid #ddd;
		border-bottom: 2px solid #ddd;
		padding: .4em 0;
		margin: 3em 0 0;
		text-align: center;
}
	.corner section {
		padding: 3em 0 0;
}
	.corner-box p.question{
		font-weight: bold;
		color: #AC1704;
		clear: both;
		padding-left:1em;
		text-indent:-1em;
	}
	.corner-box p.answer{
		padding-left:1em;
		text-indent:-1em;
	}
	.access_bus {
		width: 100%;
		margin: 0 auto;
	}
	#another{
		padding-bottom: 30px;
	}
	.corner-box table {
  		border-collapse: collapse;
	}
	.corner-box table td, .corner-box table th {
  		padding: 10px;
	}
	.corner-box table th {
  		background-color: #EFDEBB;
	}

/*	Q&Aここまで
	-------------------- */
}


@media screen and (max-width:767px) {
.corner h3 {
    font-size: 1.5em;
    margin-bottom: 0.5em;
}
.corner {
    font-size: 80%;
	line-height: 1.7em;
}
.corner li {
    margin-bottom: 1em;
}
}